/* === メインメニュー === */

/* PC用 */

.navbar {
  margin: 0;
  padding: 0;
  background-color: #ffba00;
}

.navbar .navbar-nav {
  width: 992px;
}

.navbar .nav-item {
  position: relative;
  margin: 5px 0 0 0 !important;
  padding: 0 !important;
  /*優先順位を上げる*/
}

.navbar .nav-item::after {
  position: absolute;
  content: '';
  display: block;
  right: 0;
  top: 50%;
  width: 2px;
  height: 1.8rem;
}

.navbar .nav-item a.nav-link {
  display: inline-block;
  margin: 0 0 -0.1rem 0;
  padding: 0.8rem 0 0.8rem 1.6rem;
  width: 137.2px;
  /*幅　サイズを指定*/
  color: #333;
  font-family: 'M PLUS Rounded 1c', sans-serif;
  text-align: center;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
	background-image: url("images/btn_nana.svg");
	background-repeat: no-repeat;
	background-size: 27px;
	background-position: 6% center;
}
.navbar .nav-item a.nav-link:hover {
	background-image: url("images/btn_nana03.svg");
	background-repeat: no-repeat;
	background-size: 27px;
	background-position: 6% center;
}

.navbar .nav-item.active a,
.navbar .nav-item.active a:hover {
  color: #333;
  background-color: #fff;
	background-image: url("images/btn_nana02.svg");
	background-repeat: no-repeat;
	background-size: 27px;
	background-position: 6% center;
}

/* スマホ用 */

.navbar_sp {
  background-color: #ffba00;
  margin-bottom: 1px;
}

.navbar_sp .nav-item {
  margin: 0 !important;
  padding: 0 !important;
}

.navbar_sp a {
  position: relative;
  color: #333;
  font-family: 'M PLUS Rounded 1c', sans-serif;
}

.navbar_sp a.nav-link {
  color: #333;
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-weight: 400;
  padding: 0.8rem 0 0.8rem 0;
  margin: 0;
  text-align: center;
	background-image: url("images/btn_nana.svg");
	background-repeat: no-repeat;
	background-size: 22px;
	background-position: 4% center;
}

.navbar_sp .active a {
  background-color: #fd0;
	background-image: url("images/btn_nana02.svg");
}

/* 枠線 */

.navbar_sp .menu-1 .nav-link, .navbar_sp .menu-2 .nav-link {
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.navbar_sp .menu-3 .nav-link {
  border-bottom: 1px solid #fff;
}

.navbar_sp .menu-4 .nav-link, .navbar_sp .menu-5 .nav-link {
  border-right: 1px solid #fff;
}

/* タイトルバー */

.titbar_logo {
  margin: 1rem 0;
  width: 220px;
}

.titbar_tel {
  margin: 1rem 0;
  width: 280px;
}

.titbar_tel_icon {
  margin: 1rem 0;
  width: 65px;
}

/* サブメニュー*/

.submenu .submenu_btn {
  display: inline-block;
  font-size: 0.8rem;
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-weight: 500;
  text-align: center;
  width: 80px;
	margin: 0;
	padding: 0.5rem 0;
}
.submenu .submenu_btn a {
	color: #000;
}

.submenu_btn span {
	font-size: 2.5rem;
	vertical-align: middle;
	color: #ffba00;
	padding: 0.2rem 0;
}
.submenu_btn:hover span {
	color: #ff9900;
}

/* === フッター === */

footer {
  margin-top:3rem;
  font-size: 0.9rem;
}

/* フッターメニュー */

.footer_menu {
  border-top: 1px solid rgba(5, 3, 3, 0.1);
  border-bottom: 1px solid rgba(5, 3, 3, 0.1);
}

.footer_menu a {
  font-family: 'M PLUS Rounded 1c', sans-serif;
}

/* フッターの中身 */

.footer_contents {
  padding-top: 2rem;
  line-height: 1.5;
}

.footer_30th_img {
  width: 400px;
  padding-bottom: 2rem;
}

address {
  line-height: 1.5;
}

.admin_name {
  margin-bottom: 0.5rem;
  font-weight: bold;
  font-size: 1rem;
}

.footer_privacy_img {
  width: 100px;
}

.footer_tel_img {
  width: 300px;
  margin-bottom: 1rem;
}

/* コピーライト */

.copyright {
  padding-top: 0.4rem;
  padding-bottom: 1rem;
  color: #999;
  font-size: 0.7rem;
  text-align: center;
}

/* ページの先頭へ */

.pagetop {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
}
.pagetop a {
	display: block;
	width: 100px;
	height: 100px;
	text-decoration: none;
	line-height: 100px;
	text-indent:-9999px;
	background-image:url(images/pagetop.svg);
	background-repeat:no-repeat;
	background-size:100%;
}
.pagetop a:hover {
	background-image:url(images/pagetop02.svg);
}

@media (max-width: 992px) {

.submenu_sp .list-inline {
	font-size: 0rem;
}
.submenu_sp .list-inline-item a span {
	font-size: 2rem;
  margin: 1.7rem 0 0 0.2rem;
	color: #ffba00;
	font-weight: 500;
	padding: 0;
}

.submenu_sp .list-inline-item {
	width: 80px;
	text-align: center;
	line-height: 1.5;
	margin: -0.5rem 0 0 0 !important;
}
.submenu_sp .list-inline-item a {
  color: #333;
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-weight: 500;
	font-size: 0.8rem;
}
.submenu_sp .list-inline-item.phone_btn a span {
	color: #fff;
	background-color: #ffba00;
	border-radius: 0.2rem;
}
	
}


@media (max-width: 576px) {

.submenu_sp .list-inline-item {
	width: 65px;
}
.submenu_sp .list-inline-item a {
	font-size: 0.65rem;
}
	
.navbar_sp a.nav-link {
  font-size: 0.9rem;
  padding: 0.8rem 0 0.8rem 1.8rem;
	background-position: 3% center;
}
	
.submenu_sp .list-inline-item {
	margin: -0.5rem -0.4rem !important;
}
.submenu_sp .list-inline-item a span {
  margin: 1.7rem 0 0 0;
}
.titbar_logo {
  margin: 1rem 0;
  width: 140px;
}
.pagetop a {
	display: block;
	width: 70px;
	height: 70px;
	line-height: 70px;
}
	
}
@media (max-width: 320px) {

.submenu_sp .list-inline-item {
	width: 55px;
}
.navbar_sp a.nav-link {
  font-size: 0.7rem;
  padding: 0.8rem 0 0.8rem 1.5rem;
	background-position: 2% center;
}
.submenu_sp .list-inline-item {
	margin: -0.5rem -0.5rem !important;
}
.submenu_sp .list-inline-item a {
	font-size: 0.55rem;
}
	
	
.submenu_sp .list-inline-item a span {
	font-size: 1.5rem;
}
	
}
